Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2627

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2627
Last Modified 05 Sep 2008 12:00:00
Published 09 Jun 2008 08:32:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2627

Summary

SQL injection vulnerability in the IDoBlog (com_idoblog) component b24 and earlier and 1.0, a component for Joomla!, allows remote attackers to execute arbitrary SQL commands via the userid parameter in a userblog action to index.php.

Vulnerable Systems

Application

  • Joomla Com Idoblog B24


References

XF - idoblog-index-sql-injection(42819)

MILW0RM - 5730

SECUNIA - 30505


Last Updated: 27 May 2016 10:47:56